@font-face {
  font-family:'OpenSans';
  src:url('../fonts/OpenSans-regular.woff') format('woff'),
  url('../fonts/OpenSans-regular.woff2') format('woff2');
  font-style:normal;font-weight:normal;
}
@font-face {
  font-family:'OpenSans';
  src:url('../fonts/OpenSans-bold.woff') format('woff'),
  url('../fonts/OpenSans-bold.woff2') format('woff2');
  font-style:normal;font-weight:bold;
}
@font-face {
  font-family:'OpenSans';
  src:url('../fonts/OpenSans-italic.woff') format('woff'),
  url('../fonts/OpenSans-italic.woff2') format('woff2');
  font-style:italic;font-weight:normal;
}
@font-face {
  font-family:'KelmscottRoman-Bold';
  src:url('../fonts/KelmscottRoman-700.woff') format('woff'),
  url('../fonts/KelmscottRoman-700.woff2') format('woff2');
  font-style:normal;font-weight:bold;
}